
Tripnet - Bug #62831
Test case # 42284 (Closed): Post All Functionality Related Issues
Train | Pax page | DOB issue
04/10/2019 01:24 pm - Maneesha M

Status: On hold Start date: 06/03/2019
Priority: Normal Due date: 06/03/2019
Assignee: Jomiya J % Done: 0%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 0.70 hour
End_Date: Areas Affected: nill
remarks: nill Files Changed: nill
DB Changes: nill Initial Planned Hours: 1
Keys & Permissions: nill
Description

    -  In Train passenger details page, while we select an itinerary from the saved members list, the date of birth and month of birth is
automatically changed to the first passengers date of birth and month of birth

For example if the first passenger date of birth is 16/07/1997 and the second passenger date of birth in the list is 21/02/2017,
when we select the itinerary from the list the date of birth is automatically changed to 16/07/2017

    -  For some particular entries the pax nationality is displayed as "Null", if their is no value for nationality field make the field as empty

Refer screen shots

History
#1 - 04/10/2019 02:01 pm - Maneesha M
- File Nationality.png added
- Description updated

#2 - 06/03/2019 01:30 pm - Jomiya J
- Due date set to 06/03/2019
- Assignee set to Jomiya J
- Start date changed from 04/10/2019 to 06/03/2019
- Estimated time set to 1.00
- Initial Planned Hours changed from 0 to 1

#3 - 06/03/2019 03:17 pm - Jomiya J
- Status changed from New to In Progress

#4 - 06/03/2019 03:18 pm - Jomiya J
- Status changed from In Progress to On hold
- remarks set to nill
- DB Changes set to nill
- Keys & Permissions set to nill
- Areas Affected set to nill
- Files Changed set to nill

<StartRouting ecode="4-3421" etext="User has been deactivated" edate="03/06/2019-11:06"/>
there is no result in local and 100 both tripnet and otolat so cant fix the issue. As per the discussion with QA, there is no result for train.*(Bug #67145)*
So changing the status to onhold
Files
pax page.png 160 KB 04/10/2019 Maneesha M
List.png 183 KB 04/10/2019 Maneesha M
Nationality.png 187 KB 04/10/2019 Maneesha M
